﻿.of{ overflow:hidden;}
.h20{ font-size:16px;}
.f18{ font-size:18px;}
.h50{ line-height:50px !important;}
.b_b{ border-bottom:1px #ddd solid;}
.t_f2{ background-color:#f2f2f2;}
.t_shadow { margin:20px auto; box-shadow: 2px 2px 4px #bbb; border-radius:5px ; border:1px #d8d8d8 solid; box-sizing:border-box;}
.t_pr {position: relative; height:50px;}
.t_pr input{ width:1000px; height:50px; line-height:50px ; padding-left:20px; font-size:16px; color:#999;}
.t_all{ width:60px; height:50px; padding: 0 20px;border-radius: 5px 0 0 5px; background-color:#64a5ff !important; font-size:16px; line-height:50px; color:#fff; background:url(../img/t_xl.png) right no-repeat;}
.t_button{ width:60px; text-align: center;height: 100%;background: none;}
.t_button img {width: 20px;height: 20px;}
.t_ul { position:absolute; top:50px; left:0; width:98px; border: 1px solid #f2f2f2;display: none; background-color:#fff;}
.t_ul.active {display: block;}
.t_ul li {border-top: 1px solid #f2f2f2; line-height:30px; text-align:center;}
.t_icon li{ float:left; margin-right:30px; margin-bottom:30px !important; width:380px; height:250px; text-align:center; box-shadow: 2px 2px 4px #bbb; }
.t_icon li a{ display:block;}
.t_icon li img{ margin:60px 0 50px 0; width:98px; height:86px;}
.t_icon li h2{ text-align:center; font-size:30px; color:#fff;}
.t_icon .t_0{ background:url(../img/t_bg0.png) repeat-x;}
.t_icon .t_1{ background:url(../img/t_bg1.png) repeat-x;}
.t_icon .t_2{ background:url(../img/t_bg2.png) repeat-x;}
.t_icon .t_3{ background:url(../img/t_bg3.png) repeat-x;}
.t_icon .t_4{ background:url(../img/t_bg4.png) repeat-x;}
.t_icon .t_5{ background:url(../img/t_bg5.png) repeat-x;}
.t_icon li:nth-child(3n){ margin-right:0 !important;}
.t_banner{ display:block; width:100%; line-height:120px; min-width:1200px;}
.t_b{ margin-top:7px; display:block; border-bottom:1px #d6d6d6 solid;}
/*注册*/
.main700{ width:800px; margin:0 auto;}
.t_register h3{ margin:50px 0 20px 0; font-size:24px; color:#666;}
.why_radio{ display:none; display: block\9;}
.why_radio+label {display:none\9;float: left;width: 28px;height: 28px;background: url(../img/why_14.png) 0 0 no-repeat;background-size: 28px 28px;}
.why_radio:checked+label {display:none\9;float: left;width: 28px;height: 28px;background: url(../img/why_14a.png) 0 0 no-repeat;background-size: 28px 28px;}
.t_Form{ margin-bottom:10px;}
.t_Form span{ line-height:28px; margin-right:20px;}
.t_Form label span{ margin:0 30px 0 20px;}
.t_xz{ margin-left:166px; margin-bottom:20px; margin-top:20px;}
.t_span{ width:240px; text-align:right; }
.t_text input{ padding:0 15px; width:308px; height:50px; line-height:50px; border:1px solid #ddd; border-radius:5px; font-size:18px; color:#777;}
.why_yzm{ width:139px;height: 50px; border:1px #d8d8d8 solid;  margin-left:10px; border-radius:5px;}
.why_yzm img { width:100%; height:100%;}
.t_text2 input{ padding:0 15px; width:160px; height:50px; line-height:50px; border:1px solid #ddd; border-radius:5px; font-size:18px;}
.why_file img{ display:none\9;width:80px; height:80px;}
.why_file input{ display:block\9 !important;}
.t_blue{ color:#64a5ff !important;}
.why_check{ display:none; display: block\9;}
.why_check+label {display:none\9;float: left;width: 18px;height: 18px;background: url(../img/why_16.png) 0 0 no-repeat;background-size: 18px 18px;margin-top: 3px;}
.why_check:checked+label {display:none\9;float: left;width: 18px;height: 18px;background: url(../img/why_16a.png) 0 0 no-repeat;background-size: 18px 18px;margin-top: 3px;}
.t_check,.t_btn{margin-left:262px;}
.t_check span{ margin-left:10px;}
.t_check span a{ text-decoration:underline;}
.t_btn button{ margin-top:25px; width:340px; height:50px; background-color:#64a5ff; border-radius:5px; color:#fff;}
.t_btn .of{width:340px; padding:20px 0;}
.why_wh img {width:20px;  }
.t_tc{ padding:20px; font-size:18px; line-height:30px;}
.t_text select{ padding:0 15px; width:340px; height:50px; line-height:50px; border:1px solid #ddd; border-radius:5px; font-size:18px; color:#777;}
.t_text textarea{ padding:0 15px; width:308px; height:100px; line-height:50px; border:1px solid #ddd; border-radius:5px; font-size:18px; color:#777;}
.t_add{ margin-top:44px; margin-left:10px; width:28px; height:28px; background:url(../img/t_add.png) no-repeat center; background-size:100%;}
.t_register label{ margin-bottom:5px;}
/*--企业授权管理--*/
.t_member{ overflow:hidden; margin-top:50px; }
.t_member .t_meBlock{margin-bottom:10px ; }
.t_member .t_meBlock .t_meTitle{ padding-left:22px; width:158px; height:30px; line-height:30px; color:#fff; background-color:#64a5ff;}
.t_member .t_meBlock ul{ padding:5px 0 5px 22px;width:180px;background-color:#fff; border:1px solid #e1e1e1; box-sizing:border-box;}
.t_member .t_meBlock ul li{height:30px; line-height:30px; font-size:14px;}
.t_member .t_meBlock ul li a:hover{ color:#64a5ff; text-decoration:underline;}
.t_integral h4{ font-weight:bold;}
.t_integral table{width:1000px;  margin-top:24px; border:1px solid #dcdcdc; border-bottom:none;}
.t_integral table tr{ height:43px; vertical-align:middle; line-height:43px;border-bottom:1px solid #dcdcdc; }
.t_integral table tr th{ background:#f4f4f4;}
.t_bg_fa{ background:#fafafa;}
.t_bg_f{ background:#fff;}
.t_integral table td,.t_integral table th{text-align:center;}
.wxh_right{ width:1000px; background:#fff; }
.t_red{ color:#f93306;}
/*分页*/
.t_page{ width:510px; height:43px; overflow:auto; margin:50px auto 30px auto;}
.t_page li,.t_page input{ display:inline-block; width:50px; height:38px; border:1px solid #ddd; text-align:center; line-height:38px;
 box-sizing:border-box; color:#666; border-radius:3px; margin-right:7px;cursor: pointer}
.pages #Pagination .pagination .active{ background:#64a5ff; color:#FFF;}
.current.next,.current.prev{ background:#fff !important; color:#333 !important; width:84px !important;}
.next,.prev{width:84px !important;}
/*企业社区*/
.t_nav{ background:#f4f4f4;}
.t_block{ display:block;}
.teb-z {margin-top:20px;}
.teb-z .teb1-z>ul{ height:50px;border-bottom:solid 4px #e1e1e1; width:1200px; box-sizing:border-box;*height:46px;}
.teb-z .teb1-z>ul>li{ float:left;}
.teb-z .teb1-z>ul>li a{display:block; height:50px; line-height:36px;margin:0;padding:0 40px;}
.teb-z .teb1-z>ul>li.active a{ font-weight:bold; color:#64a5ff; background:url(../img/z-png-3.png) no-repeat bottom; background-size:80% 12px;}
.t_LI ul li{  margin-right:30px; line-height:40px;}
.t_LI ul li:hover{color:#64a5ff; cursor:pointer;}
.t_LI{margin-top:10px; }
.why_conqy > a:first-child { border-left:#ddd solid 1px;}
.text-center{ text-align:center;}
.why_conqy a{ margin-top:10px; padding:10px 30px; border-top:#ddd solid 1px; border-right:#ddd solid 1px; }
.why_conqy a div{ margin-top:15px;}
.why_pr {position: relative;}
.why_xin {  margin-top:25px;  padding: 5px 15px  3px 15px;border: 1px solid #fa5236;border-radius: 50px;font-size: 35px; line-height:40px;color: #fa5236;background: #FFF;}
.why_xin img {width: 40px;height: 40px;margin-right: 5px;}
.t_list li{ margin-right:20px; margin-top:20px; padding:20px; width:548px; border:1px #ddd solid; }
.t_list li:nth-child(2n){ margin-right:0 !important;}
.t_ydgs{ margin-right:20px;}
.t_ydgs img{ width:138px; height:118px; border:1px #ddd solid; }
.t_list li h1{ margin-top:7px; font-size:20px; color:#333; line-height:30px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
/*发布服务需求*/
.why_yiji+.why_ulxq {display: none;}
.why_yiji.active+.why_ulxq {display: block;}
.why_yiji span {transition: All 0.3s;}
.why_yiji.active span {transform:rotate(180deg);}
.why_yiji.active {border-bottom: 0 !important;}
.why_ulxq li {float: left;margin-right: 12px;margin-bottom: 10px;}
.m_t13 {margin-top: 5px;}
.t_xl{ width:26px; height:16px; background: url(../img/t_xl2.png) no-repeat center; background-size:100%;}
.t_cd li{ margin-top:5px; font-size:16px; cursor:pointer;}
.t_cd li:hover{color:#64a5ff; cursor:pointer;}
.t_span2{ line-height:normal !important;}
.why_ulxq .active{ color:#64a5ff;}
.t_span3 span{width:240px; text-align:right; margin:0 !important;}
.t_list2{ margin-left:260px;}
.t_list2 li{ margin-right:0 !important; margin-top:20px; padding:20px; width:498px !important; border:1px #ddd solid; }
.t_list2 span{ line-height:0 !important;}
.why_xin span{line-height:38px !important;}
.why_all {display:none; display:block\9 !important; margin-top:5px\9;}
.why_all+label {display:none\9 !important; float: left;display:block; width:20px; height:20px; background: url(../img/why_44a.png) no-repeat; background-size:20px 20px;margin-top: 3px;}
.why_all:checked+label {display:none\9 !important; float: left;display:block; width:20px; height:20px; background: url(../img/why_44.png) no-repeat;background-size:20px 20px;margin-top: 3px;}
.why_check2+label {display:none\9 !important; position: absolute;top:0;left:0;width: 537px; height: 170px;background: url(../img/why_47a.png) 100% 0 no-repeat;  background-size: 30px 30px; }
.why_check2:checked+label { display:none\9 !important;position: absolute;top: 0;left:0;width: 537px; height: 170px; background: url(../img/why_47.png) 100% 0 no-repeat; background-size: 30px 30px;}
.why_check2:checked+label:after {content:'';position: absolute; top: 0;left:0; width: 537px; height: 162px; border: 1px solid #64a5ff;}
.why_pr {position: relative;}
.why_pr input{ position:absolute\9; top:5px\9; right:5px\9;}
.t_btn2{margin-left:262px;}
.t_btn2 button{ margin-top:25px; width:250px !important; height:50px; background-color:#64a5ff; border-radius:5px; color:#fff;}
.t_btn2 .t2{ background-color:#b5b8bc !important;}
.why_check2{ display:block\9 !important;display:none;}
/*服务发布管理*/
.t_list3 li{ margin-right:0 !important; margin-top:20px; padding:10px 20px; width:1158px !important; border:1px #ddd solid; }
.t_list3 li:nth-child(2n){ margin-right:0 !important;}
.h30{ line-height:30px !important;}
.why_ulfw a {float: left;padding: 8px 10px;margin-left: 20px;text-align:center; background-color:#64a5ff; color:#fff; border-radius:5px;}
.t_tab li{ margin-bottom:20px; float:left; width:150px; height:40px; line-height:40px; text-align:center; margin-right:10px; border:1px #ddd solid;}
.t_tab li.active a{ display:block; background-color:#64a5ff; color:#fff; }
.t_fb{ font-weight:bold;  width:150px; height:40px; line-height:40px; text-align:center; background:#f69709; color:#fff;}
.selectsonindustry.active{
    border: 1px solid green;
    border-left: green solid 1px !important;
}